/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: 'Voire Display';
    src: url('fonts/Voire-DisplayRegular.eot');
    src: url('fonts/Voire-DisplayRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Voire-DisplayRegular.woff2') format('woff2'),
        url('fonts/Voire-DisplayRegular.woff') format('woff'),
        url('fonts/Voire-DisplayRegular.ttf') format('truetype'),
        url('fonts/Voire-DisplayRegular.svg#Voire-DisplayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Voire Display';
    src: url('fonts/Voire-DisplayMedium.eot');
    src: url('fonts/Voire-DisplayMedium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Voire-DisplayMedium.woff2') format('woff2'),
        url('fonts/Voire-DisplayMedium.woff') format('woff'),
        url('fonts/Voire-DisplayMedium.ttf') format('truetype'),
        url('fonts/Voire-DisplayMedium.svg#Voire-DisplayMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Voire Display';
    src: url('fonts/Voire-DisplaySemiBold.eot');
    src: url('fonts/Voire-DisplaySemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Voire-DisplaySemiBold.woff2') format('woff2'),
        url('fonts/Voire-DisplaySemiBold.woff') format('woff'),
        url('fonts/Voire-DisplaySemiBold.ttf') format('truetype'),
        url('fonts/Voire-DisplaySemiBold.svg#Voire-DisplaySemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Voire Display';
    src: url('fonts/Voire-DisplayLight.eot');
    src: url('fonts/Voire-DisplayLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/Voire-DisplayLight.woff2') format('woff2'),
        url('fonts/Voire-DisplayLight.woff') format('woff'),
        url('fonts/Voire-DisplayLight.ttf') format('truetype'),
        url('fonts/Voire-DisplayLight.svg#Voire-DisplayLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Voire Display';
    src: url('fonts/Voire-DisplayThin.eot');
    src: url('fonts/Voire-DisplayThin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Voire-DisplayThin.woff2') format('woff2'),
        url('fonts/Voire-DisplayThin.woff') format('woff'),
        url('fonts/Voire-DisplayThin.ttf') format('truetype'),
        url('fonts/Voire-DisplayThin.svg#Voire-DisplayThin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Voire Display';
    src: url('fonts/Voire-DisplayExtraBold.eot');
    src: url('fonts/Voire-DisplayExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Voire-DisplayExtraBold.woff2') format('woff2'),
        url('fonts/Voire-DisplayExtraBold.woff') format('woff'),
        url('fonts/Voire-DisplayExtraBold.ttf') format('truetype'),
        url('fonts/Voire-DisplayExtraBold.svg#Voire-DisplayExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Voire Display';
    src: url('fonts/Voire-DisplayBlack.eot');
    src: url('fonts/Voire-DisplayBlack.eot?#iefix') format('embedded-opentype'),
        url('fonts/Voire-DisplayBlack.woff2') format('woff2'),
        url('fonts/Voire-DisplayBlack.woff') format('woff'),
        url('fonts/Voire-DisplayBlack.ttf') format('truetype'),
        url('fonts/Voire-DisplayBlack.svg#Voire-DisplayBlack') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Voire Display';
    src: url('fonts/Voire-DisplayExtraLight.eot');
    src: url('fonts/Voire-DisplayExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/Voire-DisplayExtraLight.woff2') format('woff2'),
        url('fonts/Voire-DisplayExtraLight.woff') format('woff'),
        url('fonts/Voire-DisplayExtraLight.ttf') format('truetype'),
        url('fonts/Voire-DisplayExtraLight.svg#Voire-DisplayExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Voire Display';
    src: url('fonts/Voire-DisplayBold.eot');
    src: url('fonts/Voire-DisplayBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Voire-DisplayBold.woff2') format('woff2'),
        url('fonts/Voire-DisplayBold.woff') format('woff'),
        url('fonts/Voire-DisplayBold.ttf') format('truetype'),
        url('fonts/Voire-DisplayBold.svg#Voire-DisplayBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    box-sizing: border-box;
}
html{
    overflow-x: hidden !important;
}
body h5 {
    font-family: 'Voire Display';
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    text-transform: unset;
    color: #58595b;
}
body h2{
    font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 24px;
  letter-spacing: normal;
}
body h1, body h3, body h4{
    font-family: "Poppins", sans-serif;
}
body p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #58595b;
}
body a, body ul li {
    font-family: "Poppins", sans-serif;
    color: #58595b;  
}
.title_outer {
    display: none;
}

@media (max-width:1199px){
    div.grid_section .section_inner{width: 960px !important;}
}
@media (max-width:991px){
    div.grid_section .section_inner{width: 720px !important;}
}
@media (max-width:767px){
    div.grid_section .section_inner{width: 100% !important; padding-left: 30px !important; padding-right: 30px !important;}
}

.custom-container {
    max-width: 1100px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.header-wrap--top {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    grid-gap: 15px;
    padding: 5px 0;
}
.header-wrap-upper{
    background-color: #e29ea0;
}
.header-wrap--address, .header-wrap--social {
    width: calc(50% - 8px);
}
.header-wrap--social {
    justify-content: flex-end;
    display: flex;
    grid-gap: 20px;
}
.header-wrap--address p {
    font-weight: 700;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10.61 13.82'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: none; stroke: %23fff; stroke-miterlimit: 10; stroke-width: .93px; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg%3E%3Cpath class='cls-1' d='m10.15,5.3c0,2.67-4.84,7.84-4.84,7.84C5.3,13.15.46,7.98.46,5.3S2.63.46,5.3.46s4.84,2.17,4.84,4.84Z'/%3E%3Cpath class='cls-1' d='m7.6,5.3c0,1.27-1.03,2.3-2.3,2.3s-2.3-1.03-2.3-2.3,1.03-2.3,2.3-2.3,2.3,1.03,2.3,2.3Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    padding-left: 26px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 15px;
    color: #ffffff;
}
.header-wrap--social path {
    fill: #ffffff;
}
.header-wrap--bottom {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 15px 0;
}
.header-wrap--bottom .header-bottom--div:nth-child(1), .header-wrap--bottom .header-bottom--div:nth-child(3) {
    width: 20%;
}
.header-wrap--bottom .header-bottom--div:nth-child(2) {
    width: 60%;
}
.header-wrap--nav ul {
    list-style: none;
    display: flex;
    grid-gap: 20px;
    justify-content: center;
}
.header-wrap--nav ul li a{
    font-size: 18px;
    font-weight: 500;
}
.header-wrap--logo img {
    max-width: 90px;
    width: 100%;
}
.header-wrap--ac {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    grid-gap: 20px;
}
a.header-wrap--acount, a.header-wrap--cart {
    font-size: 13px;
    font-weight: 600;
}
a.header-wrap--acount {
    padding-left: 34px;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16.9 16.9'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B stroke-width: 1.14px; %7D .cls-1, .cls-2 %7B fill: none; stroke: %23c7d6ea; stroke-linecap: round; stroke-linejoin: round; %7D .cls-2 %7B stroke-width: 1.2px; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg%3E%3Cpath class='cls-2' d='m16.3,8.45c0,4.33-3.51,7.85-7.85,7.85S.6,12.78.6,8.45,4.11.6,8.45.6s7.85,3.51,7.85,7.85Z'/%3E%3Cpath class='cls-2' d='m8.45,8.41h0c-1.26,0-2.3-1.03-2.3-2.3v-1.15c0-1.26,1.03-2.3,2.3-2.3s2.3,1.03,2.3,2.3v1.15c0,1.26-1.03,2.3-2.3,2.3Z'/%3E%3Cpath class='cls-1' d='m2.42,13.48c1.22-1.86,3.46-3.1,6.02-3.1s4.81,1.24,6.03,3.1'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: left center;
}
a.header-wrap--cart {
    border: 2px solid #c7d6ea;
    border-radius: 5px;
    position: relative;
    width: 45px;
    display: flex;
    justify-content: flex-end;
    padding: 5px 5px;
    align-items: center;
}
a.header-wrap--cart::before {
    content: "";
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14.38 15.47'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B stroke-linecap: round; %7D .cls-1, .cls-2, .cls-3 %7B fill: none; stroke: %2358595b; %7D .cls-1, .cls-3 %7B stroke-linejoin: round; %7D .cls-2 %7B stroke-miterlimit: 10; %7D .cls-3 %7B stroke-width: 1.02px; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg%3E%3Cpolyline class='cls-1' points='.5 .5 2.56 .65 4.08 10.63 12.43 10.63'/%3E%3Cpolyline class='cls-3' points='3.18 3.64 13.87 3.64 12.41 8.12 3.76 8.12'/%3E%3Cpath class='cls-2' d='m6.2,13.68c0,.71-.58,1.29-1.29,1.29s-1.29-.58-1.29-1.29.58-1.29,1.29-1.29,1.29.58,1.29,1.29Z'/%3E%3Cpath class='cls-2' d='m12.4,13.68c0,.71-.58,1.29-1.29,1.29s-1.29-.58-1.29-1.29.58-1.29,1.29-1.29,1.29.58,1.29,1.29Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    position: absolute;
    background-size: 21px;
    top: 6px;
    bottom: 0;
    left: 2px;
    right: 0;
    background-repeat: no-repeat;
}
.header-wrap--hamburder {
    display: none;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3 7H21' stroke='%23292D32' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M3 12H21' stroke='%23292D32' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M3 17H21' stroke='%23292D32' stroke-width='1.5' stroke-linecap='round'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    height: 45px;
    width: 45px;
    background-color: #d1898b;
    border-radius: 45px;
    background-position: 52% center;
    position: relative;
    z-index: 99999;
}
.ov-hidden{
    overflow: hidden !important;
}
@media (max-width:1024px){
    .header-wrap--hamburder{
        display: block;
    }
    .header-wrap--nav {
        position: absolute;
        opacity: 0;
        visibility: hidden;
        transition: all 0.2s;
        top: 0px;
        right: 0;
        background: #e29ea0;
        z-index: 9999 !important;
        width: 100% !important;
        height: 100vh;
    }
    .header-wrap--nav.show {
        visibility: visible;
        opacity: 1;
    }
    .header-wrap--nav ul {
        list-style: none;
        display: flex;
        grid-gap: 25px;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        padding: 50px;
        height: 100%;
    }
    .header-wrap--bottom .header-bottom--div:nth-child(3) {
        width: 80%;
    }
    .header-wrap--nav ul li a {
        font-size: 25px;
    }
    .header-wrap--hamburder.ham-cross {
        background-image: url("data:image/svg+xml,%3Csvg width='34' height='34' viewBox='0 0 34 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.7573 12.7573L21.2426 21.2426' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12.7574 21.2426L21.2427 12.7573' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
        background-size: 51px;
        opacity: 0.8;
    }
    a.header-wrap--acount {
        padding-left: 0;
        width: 24px;
        color: transparent;
    }
    .header-wrap--nav nav.menu-container {
        height: 100vh;
    }
}

.home-banner {
    min-height: 440px;
    /* background: #f1bcbc; */
    background-image: url('/wp-content/uploads/2024/05/Asset-4-100.jpg');
    position: relative !important;
}
.home-banner--text {
    height: 440px;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    z-index: 999;
}
.banner-btn--txt {
    max-width: 318px;
}
.banner-btn--txt p {
    color: white;
    font-size: 20px;
    font-weight: 600;
    text-shadow: 2px 2px 11px #00000042;
}
.home-banner--text .wpb_raw_code {
    display: flex;
    justify-content: flex-end;
}
.home-banner h1 {
    font-size: 110px;
    font-weight: 800;
    color: #ffffff;
    display: flex;
    justify-content: space-between;
    max-width: 1100px;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    transform: translateY(-50%);
    margin: 0 auto;
}
.home-banner h1 {
    font-size: 130px;
    font-weight: 800;
    color: #ffffff;
    display: flex;
    justify-content: center;
    max-width: 1100px;
    grid-gap: 290px;
}
.home-banner::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url('/wp-content/uploads/2024/05/Asset-2@2x-2.png');
    display: unset;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
    z-index: 1;
    max-width: 440px;
    margin: 0 auto;
    z-index: 999;
}
.home-banner::after {
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-color: #e29ea073;
    height: 100%;
    width: 100%;
}
.banner-btn--txt a {
    background-color: white;
    padding: 10px 56px 10px 15px;
    height: 35px;
    display: inline-flex;
    align-items: center;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 17.03 7.94'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: none; stroke: %23e29ea0; stroke-miterlimit: 10; stroke-width: .91px; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg%3E%3Cline class='cls-1' y1='3.97' x2='15.9' y2='3.97'/%3E%3Cpolyline class='cls-1' points='12.33 7.6 16.35 3.97 12.33 .34'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 94% 50%;
    width: fit-content;
    transition: all 0.2s;
}
.banner-btn--txt {
    max-width: 318px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    grid-gap: 15px;
    padding-bottom: 60px;
}
.main-footer--social {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-footer-head h4 {
    color: #58595b;
    font-weight: 600;
    font-size: 14px;
}
.main-footer--social .header-wrap--social path {
    fill: #58595b;
}
.main-footer--social .header-wrap--social a:hover svg path{
    fill: #e0777f !important;
}
.main-footer--middle {
    display: flex;
    flex-wrap: wrap;
    padding: 50px 0;
}
.middle-divs {
    width: calc(25%);
}
.main-footer--logo img {
    max-width: 80px;
    width: 100%;
}
.middle-divs h4 {
    font-size: 14px;
    color: #58595b;
    font-weight: 600;
    padding-bottom: 10px;
}
.middle-divs a {
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}
.middle-divs li a {
    padding-left: 26px;
    background-repeat: no-repeat;
    background-size: 20px;
    display: block;
}
.middle-divs ul{
  list-style: none;
}
li.main-footer--call a {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.74 13.74'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23e29ea0; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg%3E%3Cpath class='cls-1' d='m7.28,10.23h-.77c-.15,0-.26.12-.26.27s.12.26.26.26h.77c.15,0,.26-.12.26-.26s-.12-.27-.26-.27'/%3E%3Crect class='cls-1' x='4.85' y='3.44' width='4.02' height='6.23'/%3E%3Cpath class='cls-1' d='m9.75,10.88c0,.3-.25.55-.55.55h-4.66c-.3,0-.55-.25-.55-.55V2.86c0-.3.25-.55.55-.55h4.66c.3,0,.55.25.55.55v8.02ZM6.87,0C3.07,0,0,3.08,0,6.87s3.07,6.87,6.87,6.87,6.87-3.07,6.87-6.87S10.66,0,6.87,0'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
li.main-footer--mail a {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.74 13.74'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23e29ea0; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cpath class='cls-1' d='m11.06,9.05c0,.36-.29.66-.66.66H3.33c-.36,0-.66-.3-.66-.66v-3.5c0-.07.07-.11.13-.08l3.91,2.31s.1.04.16.04.11-.01.16-.04l3.91-2.31c.06-.03.13,0,.13.08v3.5ZM3.33,4.02h7.07c.35,0,.63.27.66.6,0,.03-.01.06-.04.08l-3.98,2.35c-.11.06-.24.06-.35,0l-3.98-2.35s-.05-.05-.04-.08c.03-.34.31-.6.66-.6M6.87,0C3.07,0,0,3.08,0,6.87s3.07,6.87,6.87,6.87,6.87-3.07,6.87-6.87S10.66,0,6.87,0'/%3E%3C/g%3E%3C/svg%3E");
}
li.main-footer--address a {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.74 13.74'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23e29ea0; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg%3E%3Cpath class='cls-1' d='m6.87,11.79c-1.62-1.03-3.56-3.04-3.56-5.53,0-1.96,1.59-3.55,3.56-3.55s3.55,1.59,3.55,3.55c0,2.49-1.93,4.51-3.55,5.53M6.87,0C3.07,0,0,3.08,0,6.87s3.07,6.87,6.87,6.87,6.87-3.07,6.87-6.87S10.66,0,6.87,0'/%3E%3Cpath class='cls-1' d='m6.87,4.54c-.95,0-1.71.77-1.71,1.71s.77,1.71,1.71,1.71,1.71-.76,1.71-1.71-.77-1.71-1.71-1.71'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
li.main-footer--map a {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.74 13.74'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fff; %7D .cls-1, .cls-2 %7B stroke-width: 0px; %7D .cls-2 %7B fill: %23e29ea0; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg%3E%3Cpath class='cls-2' d='m6.87,0C3.07,0,0,3.08,0,6.87s3.07,6.87,6.87,6.87,6.87-3.07,6.87-6.87S10.66,0,6.87,0'/%3E%3Cpath class='cls-1' d='m5.49,3.29v6.08c0,.08.05.16.13.19l2.32,1.03c.14.06.3-.04.3-.2v-6.05c0-.07-.03-.13-.1-.16l-2.4-1.06c-.12-.05-.25.03-.25.16'/%3E%3Cpath class='cls-1' d='m3.08,10.52l1.64-.93c.05-.03.09-.09.09-.15V3.39c0-.14-.14-.22-.26-.15l-1.64.93c-.06.03-.09.09-.09.15v6.05c0,.14.15.22.26.15'/%3E%3Cpath class='cls-1' d='m9.19,10.52l1.64-.93c.05-.03.09-.09.09-.15V3.39c0-.14-.14-.22-.26-.15l-1.64.93c-.06.03-.09.09-.09.15v6.05c0,.14.15.22.26.15'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.main-footer--ullinks a {
    padding-left: 0px !important;
}
.main-footer--add li {
    padding-bottom: 6px;
}
.main-footer--lower {
    background-color: #58595b;
    padding: 20px 0;
}
.main-footer--lower {
    background-color: #58595b;
    padding: 15px 0;
}
.main-footer--upper {
    border-width: 2px 0;
    border-color: black;
    border-style: solid;
    padding: 24px;
    margin: 0 20px;
}
.main-footer--copyright p {
    color: white;
}
li.main-footer--address {
    max-width: 180px;
}
@media (max-width:1199px){
    .main-footer--logo {
        width: 15%;
    }
    .main-footer--ullinks {
        width: 20%;
    }
    .main-footer--add {
        width: 30%;
    }
    .main-footer--newslatter {
        width: 35%;
    }
    .home-banner h1 {
        grid-gap: 240px;
    }
}
@media (max-width:991px){
    .middle-divs{
        width: 33.33%;
    }
    .main-footer--newslatter {
        width: 100%;
    }
    .home-banner h1 {
        font-size: 100px;
        grid-gap: 180px;
    }
}
@media (max-width:767px) {
    .main-footer--middle {
        flex-direction: column;
        grid-gap: 20px;
    }
    li.main-footer--address {
        max-width: 100%;
    }
    .middle-divs {
        width: 100%;
    }
    .main-footer--ullinks ul {
        display: flex;
        grid-gap: 4px 20px;
        flex-wrap: wrap;
    }
    .main-footer--logo {
        display: flex;
        justify-content: center;
    }
    .home-banner::before {
        max-width: 330px;
    }
    .home-banner h1 {
        font-size: 70px;
    }
    .home-banner--text {
        justify-content: center;
        align-items: flex-start;
    }
    .home-banner--text .wpb_raw_code {
        justify-content: center;
    }
    .home-banner h1 {
        top: 60%;
        transform: unset;
        position: unset;
        display: inline-flex;
        grid-gap: 10px;
        margin-top: 40px;
    }
    .banner-btn--txt {
        align-items: center;
        padding-top: 0;
    }
    .home-banner--text .wpb_wrapper .wpb_wrapper {
        display: flex;
        justify-content: center;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-banner::before {
        z-index: 1;
    }
}
@media (max-width:475px){
    .home-banner h1 {
        top: 60%;
        transform: unset;
        position: unset;
        display: inline-flex;
        grid-gap: 0px;
        margin-top: 40px;
        flex-direction: column;
        align-items: center;
    }
}
.separator.custom-seperator {
    position: relative;
    display: block;
    height: 5px;
    background-color: #e29ea0;
    margin: 10px 0;
    width: 100px;
}
.full-section--topimg img {
    height: 580px;
    border-radius: 0 0 400px 0;
    object-fit: cover;
}
.full-section--right {
    padding: 80px 80px 80px 10px;
}
.full-section .full_section_inner {
    display: flex;
    align-items: center;
}
.full-section--images {
    position: relative;
}
.full-section--bottomimg {
    position: absolute;
    right: 80px;
    top: 50%;
    transform: translateY(-50%);
}
.full-section--right p {
    max-width: 370px;
}
.custom-btn {
    background-color: transparent;
    padding: 10px 56px 10px 15px !important;
    display: inline-flex;
    align-items: center;
    height: 11px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 17.03 7.94'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: none; stroke: %23e29ea0; stroke-miterlimit: 10; stroke-width: .91px; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg%3E%3Cline class='cls-1' y1='3.97' x2='15.9' y2='3.97'/%3E%3Cpolyline class='cls-1' points='12.33 7.6 16.35 3.97 12.33 .34'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 94% 50%;
    width: fit-content;
    border: 2px solid #58595b;
    color: #58595b;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
}
.custom-btn:hover {
    background-color: #e29ea0;
    border-color: #e29ea0;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 17.03 7.94'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: none; stroke: %23fff; stroke-miterlimit: 10; stroke-width: .91px; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_2-2' data-name='Layer 2'%3E%3Cg id='Layer_1-2' data-name='Layer 1-2'%3E%3Cg%3E%3Cline class='cls-1' y1='3.97' x2='15.9' y2='3.97'/%3E%3Cpolyline class='cls-1' points='12.33 7.6 16.35 3.97 12.33 .34'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.container-sec .section_inner_margin {
    display: flex;
    align-items: center;
}
.container-sec--img {
    position: relative;
}
.container-sec--img::before {
    width: 100px;
    height: 100px;
    background-color: #c7d6ea;
    border-top-right-radius: 100px;
    border-left: 0;
    border-bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    content: "";
    position: absolute;
    top: -35px;
    right: -35px;
}
.container-sec--img img {
    border-radius: 190px 0 190px 0;
}
@media (max-width:991px){
    .container-sec--img img {
        border-radius: 120px 0 120px 0;
    }
}
@media (max-width:767px){
    .container-sec .section_inner_margin {
        display: flex;
        align-items: center;
        flex-direction: column-reverse;
        grid-gap: 30px;
    }
    .container-sec .section_inner_margin > div {
        width: 100%;
    }
}
.sep-clr--blue {
    background-color: #c7d6ea !important;
}
.sep-center {
    margin: 10px auto !important;
}
.icon-wrap .qode-info-card-with-icon img {
    max-width: 55px;
}
.icon-wrap .qode-info-card-with-icon .qode-icwi-icon-holder {
    display: none;
}
.icon-wrap .qode-info-card-with-icon .qode-icwi-text-holder {
    padding: 0px !important;
    background: transparent !important;
    margin-top: 10px;
}
.icon-wrap .qode-info-card-with-icon .qode-icwi-text-holder h3 {
    color: #231f20;
    text-transform: capitalize;
    letter-spacing: normal;
    font-size: 14px;
    font-weight: 700;
}
.icon-wrap .qode-info-card-with-icon {
    background-color: #f7f1ee;
    padding: 40px 20px;
    border-radius: 30px;
    width: calc(20% - 16px);
}
.icon-wrap .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 20px;
    justify-content: center;
}
.icons-wrapper h2 {
    color: #e29ea0;
}
.icons-wrapper h3 {
    font-size: 20px;
    text-transform: none;
    color: #58595b;
    letter-spacing: normal;
}
@media (max-width:991px){
    .icon-wrap .qode-info-card-with-icon {
        width: calc(33.33% - 16px);
    }
}
@media (max-width:767px){
    .icon-wrap .qode-info-card-with-icon {
        width: calc(50% - 16px);
    }
    .icons-wrapper h3 {
      text-align: center;
      padding: 20px 0;
    }
}
@media (max-width:475px){
    .icon-wrap .qode-info-card-with-icon {
        width: calc(100%);
    }
}
.cta-main .wpb_wrapper {
    text-align: center;
}
.cta-main{
    position: relative;
}
.cta-main .separator {
    margin: 13px auto 20px auto !important;
}
.cta-main::before {
    content: '';
    position: absolute;
    background-image: url('/wp-content/uploads/2024/05/Asset-12@3x.png');
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 203px;
    width: 238px;
    background-size: 238px;
    background-repeat: no-repeat;
}
.cta-main::after {
    content: "";
    position: absolute;
    background-image: url('/wp-content/uploads/2024/05/Asset-13@3x.png');
    bottom: 0;
    right: 0;
    height: 167px;
    width: 211px;
    background-size: 211px;
    background-repeat: no-repeat;
}
.cta-main h2 {
    max-width: 550px;
    margin: 0 auto;
}
@media (max-width:991px){
    .cta-main::before {
        width: 100px;
        background-size: 100px;
        background-repeat: no-repeat;
    }
    .cta-main::after {
        content: "";
        position: absolute;
        background-image: url('/wp-content/uploads/2024/05/Asset-13@3x.png');
        bottom: 0;
        right: 0;
        height: 95px;
        width: 121px;
        background-size: 121px;
        background-repeat: no-repeat;
    }
}
@media (max-width:767px){
    .cta-main::after, .cta-main::before{
        content: unset !important;
    }
}
.main-footer--newslatter h2.gform_title {
    font-size: 14px;
    font-weight: 400;
}
.main-footer--newslatter input {
    height: 35px;
    border-radius: 5px;
    width: 100% !important;
    border: 1px solid #58595b !important;
    background: #f6f6f6;
    padding: 8px 75px 8px 8px !important;
}
/* .main-footer--newslatter .gform_footer.top_label {
    margin: -54px 0 0 0 !important;
    padding: 0 !important;
} */
.main-footer--newslatter label {
    display: none !important;
}
.main-footer--newslatter input#gform_submit_button_2 {
    background-color: #58595b;
    border: transparent;
    width: fit-content !important;
    height: 34px;
    color: white;
    border-radius: 0 5px 05px 0;
    padding: 0 10px !important;
    position: absolute;
    top: 0;
    right: 0;
    margin-bottom: 0px !important;
}
.main-footer--newslatter input#gform_submit_button_2:hover{
    background-color: #dd5f69;
}
form#gform_2 {
    padding-top: 0px;
    position: relative;
    margin-top: 10px;
}
@media (max-width:575px){
    .main-footer--social {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        grid-gap: 10px;
    }
    .header-wrap--social {
        justify-content: center;
        display: flex;
        grid-gap: 20px;
    }
}
.header-wrap--ac a.menu-item.cart-contents {
    border: 2px solid #c7d6ea;
    padding: 4px;
    border-radius: 5px;
}
.header-wrap--ac a.menu-item.cart-contents img {
    width: 23px;
}
.banner-btn--txt a:hover{
    background-color: #f6f6f6;
}
a.menu-item.cart-contents{
    display: none;
}



/* About page style start */
/* .separator.custom-seperator.sep-center.normal{
    position: relative; 
    display: block;
    height: 5px;
    background-color: #c7d6ea !important;
    margin: 10px 0;
    width: 100px;
} */
.separator.custom-seperator.sep-center.normal.blue {
    background-color: #c7d6ea !important;
}
.block-image.about_wrap .block-image__left .vc_column-inner > .wpb_wrapper {
    height: 100%;
}
.block-image.about_wrap .block-image__left .vc_column-inner > .wpb_wrapper .vc_single_image-img {
    border-radius: 0 0 355px 0;
}

.alta_section_wrap {
    padding: 0px 15px;
}
.alta_desc .vc_column-inner {
    display: flex;
    justify-content: center;
}
.alta_desc .wpb_wrapper {
    max-width: 360px;
}
.alta_desc .wpb_wrapper p {
    margin-bottom: 11px;
}
div.section.common_sec {
    padding-top: 105px !important;
    padding-bottom: 105px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.meet_alta_desc .wpb_wrapper {
    max-width: 340px;
}

.explore_more_wrap.icon-wrap .qode-info-card-with-icon {
    padding: 40px 10px;
    background-color: transparent;
    width: calc(25% - 16px);
}
.explore_more_wrap.icon-wrap .qode-info-card-with-icon img {
    max-width: 100%;
    border-radius: 30px;
}
.explore_more_wrap.icon-wrap .qode-info-card-with-icon .qode-icwi-text-holder h3 {
    padding-top: 10px;
    color: #58595b;
    text-transform: capitalize;
    letter-spacing: normal;
    font-size: 18px;
    font-weight: 700;
}

@media (max-width:991px){
    .alta_desc {
        padding: 0px 0px 0px 34px;
    }
    .explore_more_wrap.icon-wrap .wpb_wrapper {
        flex-wrap: wrap;
    }
    .explore_more_wrap.icon-wrap .qode-info-card-with-icon {
        padding: 10px 10px;
        background-color: transparent;
        width: calc(45% - 16px);
    }

    /* Global Stacing */
    div.section.common_sec {
        padding-top: 65px !important;
        padding-bottom: 65px !important;
    }
    .container-sec--img::before {
        top: -25px;
        right: -15px;
        width: 70px;
        height: 70px;
    }
    
}
@media (max-width:767px){
    .about_wrap .block-image__left .vc_column-inner {
        padding: 0px;
    }
    .block-image.about_wrap .block-image__left .vc_column-inner > .wpb_wrapper .vc_single_image-img {
        border-radius: 0 0 285px 0;
        height: 100%;
    }
    .alta_section_wrap .section_inner_margin {
        flex-direction: column;
    }
    .alta_desc {
        padding: 0px;
    }
    .meet_alta_desc .wpb_wrapper,
    .alta_desc .wpb_wrapper {
        max-width: 100%;
    }

    /* Global Stacing */
    div.section.common_sec.mobile-pt-0 {
        padding-top: 0px !important;
    }
    div.section.common_sec.mobile-pb-0 {
        padding-bottom: 0px !important;
    }
    .container-sec--img::before {
        top: -30px;
        right: -20px;
        width: 70px;
        height: 70px;
    }
}


@media (max-width:575px){
    .explore_more_wrap.icon-wrap .qode-info-card-with-icon {
        width: 100%;
    }
}


/* Block Quote style */
.quote_wrapper{
    padding-top: 105px;
    padding-bottom: 105px;
    overflow: hidden;
    background-position: top !important;
}
.blockquote_section .vc_column-inner {
    padding: 120px 126px;
    border-radius: 30px;
}
/* .quote_wrapper .full_section_inner {
    margin: auto;
    max-width: 1130px;
} */
.blockquote_section {
    max-width: 1130px;
}
.quote_wrapper .vc_row.wpb_row.section {
    display: flex;
    justify-content: center;
}
.blockquote_section .vc_column-inner .wpb_wrapper p {
    margin-bottom: 11px;
    font-size: 22px;
    line-height: 1.6;
}
.quote_img_top_left {
    position: absolute;
    top: -245px;
    left: 0px;
    z-index: 21;
    width: 460px;
    height: auto;
}
.quote_img_bottom_left {
    position: absolute;
    bottom: -400px;
    left: 0;
    width: 480px;
    z-index: 21;
}
.quote_img_center {
    position: relative;
    margin-bottom: -40px !important;
    display: flex;
    justify-content: center;
    z-index: 21;
    margin: auto;
}
.quote_img_center img {
    width: 110px;
}
.quote_img_bottom_right {
    position: absolute;
    bottom: -200px;
    right: 0;
    width: 480px;
    z-index: 21;
}

@media (min-width:1600px) and (max-width:1750px){
    .quote_img_top_left {
        top: -215px;
        left: -30px;
        width: 390px;
    }
    .quote_img_bottom_left {
        width: 450px;
    }
    .quote_img_bottom_right {
        right: 0;
        width: 440px;
    }
}
@media (min-width:1361px) and (max-width: 1590px){
	.quote_img_top_left {
        top: -205px;
        width: 340px;
    }
    .quote_img_bottom_left {
        bottom: -440px;
        width: 420px;
    }
    .quote_img_bottom_right {
        bottom: -170px;
        width: 350px;
    }
}
@media (max-width:1360px){
    .quote_img_top_left {
        top: -185px;
        left: -50px;
        width: 330px;
    }
    .quote_img_bottom_left {
        bottom: -410px;
        left: -50px;
        width: 400px;
    }
    .quote_img_bottom_right {
        bottom: -200px;
        width: 370px;        
    }
}
@media (max-width:991px){
    .quote_img_top_left {
        top: -205px;
        left: -90px;
        width: 330px;
    }
    .quote_img_bottom_right {
        bottom: -180px;
        width: 290px;
    }
    .quote_img_bottom_left {
        bottom: -370px;
        left: -100px;
        width: 360px;
    }
}
@media (max-width:767px){
    .blockquote_section .vc_column-inner {
        padding: 120px 40px;
        border-radius: 30px;
    }
    .blockquote_section .vc_column-inner .wpb_wrapper p {
        font-size: 20px;
    }
    .quote_img_top_left {
        top: -175px;
        left: -90px;
        width: 300px;
    }
    .quote_img_bottom_right {
        bottom: -190px;
        width: 290px;
        right: -20px;
    }
    .quote_img_bottom_left {
        bottom: -310px;
        left: -50px;
        width: 300px;
    }
}

@media (max-width:575px){
    .blockquote_section .vc_column-inner .wpb_wrapper p {
        font-size: 18px;
    }

    .quote_img_center {
        margin-bottom: -30px !important;
    }
    .quote_img_center img {
        width: 70px;
    }

    .quote_img_top_left {
        top: -141px;
        left: -80px;
        width: 220px;
    }
    .quote_img_bottom_left {
        bottom: -250px;
        left: -50px;
        width: 230px;
    }
    .quote_img_bottom_right {
        bottom: -140px;
        width: 180px;
        right: -30px;
    }
}





.before {z-index: 99}

.full_screen_navigation_holder.down_arrow {
    display:none;
}

.logo_wrapper {
    display: none;
}

.header_bottom {
    background-color: #fff0!important;
}

@media only screen and (max-width: 1000px){
header {
    top: 0!important;
    margin-top: 0!important;
    display: none;
}
	
.margin-top  {
    padding-top: 50px !important;
	}}

button.age-gate__submit--yes {
	background-color: #e29ea1;}

button.age-gate-button:active, button.age-gate-button:focus, button.age-gate-button:hover, button.age-gate-submit-no:active, button.age-gate-submit-no:focus, button.age-gate-submit-no:hover, button.age-gate-submit-yes:active, button.age-gate-submit-yes:focus, button.age-gate-submit-yes:hover, button.age-gate__button:active, button.age-gate__button:focus, button.age-gate__button:hover, button.age-gate__submit--no:active, button.age-gate__submit--no:focus, button.age-gate__submit--no:hover, button.age-gate__submit--yes:active, button.age-gate__submit--yes:focus, button.age-gate__submit--yes:hover {background-color: #dd5f69;}


.block-image{
    position: relative;
}
.block-image .section_inner{
    position: unset;
}
.block-image__left {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    bottom: 0;
}
.block-image__left .vc_column-inner{
    position: relative;
}
.block-image__right {
    margin-left: auto;
    float: none;
}
.block-image__left .vc_column-inner {
    height: 100%;
}
.block-image__left .vc_column-inner .wpb_wrapper{
    height: 100%;
}
.block-image__left .vc_column-inner > .wpb_wrapper {
    height: calc(100% - 122px);
    position: relative;
}
.block-image__big {
    height: 100%;
}
.block-image__big .vc_single_image-wrapper {
    height: 100%;
    width: 100%;
}
.block-image__big .vc_single_image-wrapper img.vc_single_image-img {
    width: 86%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 0 225px 0;
}

.block-image__small {
    position: absolute;
    bottom: 0;
    right: calc(14% - 17px);
    width: 31%;
    max-width: 184px;
}
.block-image__small .vc_single_image-wrapper {
    position: relative;
    aspect-ratio: 0.9;
    width: 100%;
}
.block-image__small .vc_single_image-wrapper img{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 90px 0 90px;
}
.block-image__right .vc_column-inner > .wpb_wrapper {
    max-width: 366px;
    padding-left: 20px;
}
.block-image__right .wpb_wrapper a.qbutton.default.custom-btn {
    margin-top: 22px;
}
.block-image__bottom {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 21%;
    max-width: 262px;
}
.block-image__bottom .vc_column-inner {
    padding: 0;
}
.block-image__bottom .vc_single_image-wrapper {
    aspect-ratio: 1.25;
    width: 100%;
}
.block-image__bottom .vc_single_image-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 123px 0 0 0;
}
@media (max-width:1199px){
    .block-image__small{width: 36%;}
    .block-image{padding-top: 100px !important;padding-bottom: 115px !important;}
    .block-image__bottom .vc_single_image-wrapper{aspect-ratio: 1.5;}
    .block-image__bottom .vc_single_image-wrapper img{border-radius: 93px 0 0 0;}
}
@media (max-width:991px){
    .block-image__big .vc_single_image-wrapper img.vc_single_image-img{width: 100%;}
    .block-image__small{width: 46%;}
    .block-image__small{right: calc(2% - 17px);}
}
@media (max-width:767px){
    .block-image{padding-top: 0 !important;}
    .block-image__left{position: unset;width: 100%;}   
    .block-image__big .vc_single_image-wrapper {height: 100%;width: 100%;aspect-ratio: 1;}   
    .block-image__small{width: 100%;max-width: 164px;}
    .block-image__small .vc_single_image-wrapper img{border-radius: 0 70px 0 70px;}
    .block-image__bottom{max-width: 182px;width: 100%;}
    .block-image__right{padding-top: 30px;}
    .block-image__right .vc_column-inner > .wpb_wrapper{max-width: 100%;padding-left: 0;}
    .block-image__big .vc_single_image-wrapper img.vc_single_image-img{border-radius: 0 0 125px 0;}
}
.footer_inner.clearfix {
    margin-bottom: -26px;
}


/***********03-05-2024******/
.contact-form .gfield {
    margin-bottom: 0 !important;
}
.contact-form .gform_fields{
	    grid-row-gap: 12px !important;
}
.contact-form .gfield input, .contact-form .gfield textarea {
    padding: 12px 10px !important;
    border-radius: 8px;
	font-size: 14px;
    font-weight: 500 !important;
    font-family: "Poppins", sans-serif !important;
}
.contact-form .gfield textarea{
	height:100px !important;
}
.contact-form .gfield .gfield_required {
    display: none;
}
.contact-form .gfield .gfield_label {
    font-size: 14px;
	  margin-bottom:5px !important;
    font-weight: 400 !important;
    font-family: "Poppins", sans-serif;

}

.contact-form .gform_footer input {
	margin-bottom:0 !important;
	border:2px solid #58595b !important;
    background-color: #58595b !important;
    text-transform: capitalize !important;
    padding: 25px 60px 25px 15px !important;
    display: inline-flex !important;
    align-items: center !important;
    height: 50px !important;
    border-radius: 8px !important;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_2' data-name='Layer 2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 17.03 7.94'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: none; stroke: %23e29ea0; stroke-miterlimit: 10; stroke-width: .91px; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cg%3E%3Cline class='cls-1' y1='3.97' x2='15.9' y2='3.97'/%3E%3Cpolyline class='cls-1' points='12.33 7.6 16.35 3.97 12.33 .34'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") !important;
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 89% 50%;
    width: 160px !important;
    color: #fff !important;
    font-family: "Poppins", sans-serif !important;
	font-weight:500 !important;
    font-size: 16px !important;
    line-height: 0 !important;
}
.contact-form .gform_footer input:hover{
    background-color: transparent !important;
    border:2px solid #58595b !important;
	color:#e0777f !important;
}
.contect-container .section_inner_margin.clearfix .middle-divs {
    padding-left: 80px;
    width: calc(40% - 80px);
}
.contect-container .section_inner_margin.clearfix .middle-divs .custom-html-widget ul li a {
    padding-bottom: 20px;
    font-size: 16px;
    font-weight: 500;
    background-size: 24px;
    padding-left: 33px;
}
.contect-container .section_inner_margin.clearfix .middle-divs .custom-html-widget ul li a:hover{
    color:#e0777f !important;
}
.contect-container .section_inner_margin.clearfix .middle-divs .vc_column-inner {
    padding: 0;
}
.contect-container .section_inner_margin.clearfix .middle-divs .custom-html-widget ul li.main-footer--address {
    max-width: 200px;
}
.contect-container .section_inner_margin.clearfix .middle-divs .custom-html-widget {
    padding-top: 10px;
}
.contect-container .section_inner_margin.clearfix .middle-divs .main-footer--social {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 40px;
}
.contect-container .section_inner_margin.clearfix .middle-divs .main-footer--social .header-wrap--social {
    justify-content: left;
    margin-top: 10px;
}
#menu-footer-menu li a:hover,
#custom_html-2 ul li a:hover {
    color: #e0777f;
}
#gform_2 input[type="email"] {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
}
.gform_confirmation_message {
    color: #75b375 !important;
}
.page-id-325 .main-footer--upper {
    display: none;
}
.middle-divs li a{
    padding-bottom: 4px;
}
@media(max-width:1024px){
	.contect-container .section_inner_margin.clearfix .middle-divs {
        padding-left: 60px;
        width: calc(40% - 70px);
    }
}
@media(max-width:991px){
	.contect-container .section_inner .section_inner_margin {
        flex-direction: column;
        display: flex;
    }
    .contect-container .section_inner .section_inner_margin .container-sec--text {
        width: 100% !important;
    }
        .contect-container .section_inner_margin.clearfix .middle-divs {
        padding-left: 0;
        width: 100%;
            padding-top:30px;
    }
        .contect-container .section_inner_margin.clearfix .middle-divs .custom-html-widget ul li.main-footer--address {
        max-width: 100%;
    }
        
        .contect-container 	.container-sec--text  .vc_column-inner {
        padding: 0;
    }
}

@media (max-width:768px){
        .contect-container 	.container-sec--text  .vc_column-inner, .contect-container .section_inner_margin.clearfix .middle-divs .vc_column-inner {
        padding: 0 15px;
    }
}
@media(max-width:767px){
    .page-id-325 .container-sec .section_inner_margin{
        grid-gap:0;
    }
    .page-id-325 .container-sec {
        padding-top:50px !important;
    }
}

#custom_html-4 .gform_wrapper.gravity-theme .gform_validation_errors {
    display: none !important;
}

/* explore_more_wrap single item style */
.explore_more_wrap.icon-wrap.single_item .qode-info-card-with-icon {
    padding: 0px;
    width: calc(100% - 16px);
}
.inner_items .full_section_inner {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.inner_items {
    margin-bottom: 30px !important;
}
.cta-main.edu_cta_wrap::before {
    background-image: url(/wp-content/uploads/2024/05/shop-oline-img.jpg);
}
.cta-main.edu_cta_wrap::after {
    background-image: url(/wp-content/uploads/2024/05/shop-oline-bottle.jpg);
}
.inner_bnr .block-image__right .vc_column-inner > .wpb_wrapper {
    max-width: 400px;
}
.container-sec--img.all-border-radius img {
    border-radius: 15px 15px 15px 15px;
}
.separator.custom-seperator.normal.csw-100 {
    width: 100%;
    margin: 30px 0px;
}
.separator.white_light{
    background-color: #f7f1ee !important;
} 
.width_set .meet_alta_desc .wpb_wrapper {
    max-width: 450px;
}
.primary-font h5 {
    font-family: "Poppins", sans-serif !important;
    font-weight: 700;
    line-height: 1.4;
}
.secondary-font h2{
    font-family: 'Voire Display' !important;
}
.desc_space p {
    margin-bottom: 15px;
}
.quote_wrap .wpb_wrapper {
    max-width: calc(100% - 30px);
    margin-left: auto;
}
.quote_txt p {
    font-weight: 600;
    font-size: 24px;
    line-height: 1.4;
}
.quote_img {
    margin-left: -5px !important;
    margin-bottom: 30px !important;
    max-width: 140px;
}
.quote_left_list{
    margin-bottom: 40px !important;
}
.quote_left_list .wpb_single_image {
    text-align: center;
}
.quote_left_list img {
    max-width: 60px;
}
.d-center .meet_alta_desc {
    display: flex;
    align-items: center;
    justify-content: center;
}
.d-center .section_inner_margin {
    display: flex;
    align-items: center;
}
.d-center .full_section_inner {
    display: flex;
    align-items: center;
}
.chart_list .image_with_text {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.chart_list .image_with_text img {
    margin-bottom: 0px;
    max-width: 35px;
}   
.chart_list h2.image_with_text_title {
    font-size: 20px;
}
.quote_left_list .wpb_text_column.wpb_content_element {
    position: relative;
    left: -20px;
}

@media(max-width:767px){
    .icon-wrap.explore_more_wrap .qode-icwi-image {
        margin-bottom: 30px !important;
        text-align: left;
    }
    .mobile_pb40{
        padding-bottom: 40px !important;
    }
    
    .quote_left_list p {
        text-align: center;
    }
    .quote_wrap .wpb_wrapper {
        max-width: 100%;
        margin-left: auto;
        text-align: center;
    }
    .quote_img {
        margin: 0px auto 20px !important;
        max-width: 100px;
    }
    .quote_left_list .wpb_text_column.wpb_content_element {
        position: relative;
        left: 0px;
        margin-top: 10px;
    }
    .inner_items .wpb_text_column {
        padding-left: 10px;
    }
    .d-center .wpb_wrapper {
        text-align: center;
    }
    .d-center .section_inner_margin,
    .d-center .full_section_inner {
        flex-direction: column;
    }
    .d-center .full_section_inner {
        gap: 40px;
    }

    .quote_left_list .wpb_text_column.wpb_content_element {
        position: relative;
        left: 0px;
        margin-top: 10px;
    }
    .inner_items .wpb_text_column {
        padding-left: 10px;
    }
    .mobile_column.container-sec .section_inner_margin {
        flex-direction: column;
    }
    .width_set .meet_alta_desc .wpb_wrapper {
        max-width: 100%;
    }
}